#!/bin/sh
if [ $# = 0 ]
then
        echo "Pas d'argument !!! Usage: $0 FILENAME"
	exit
fi

FILE=$1
echo "FILE to verify=$FILE"

source .setupFCS_BIN
echo "DISTRIBUTION_BIN=$DISTRIBUTION_BIN"

/bin/sh $DISTRIBUTION_BIN/CCSbootstrap.sh -app verify_description_file $FILE $*
#si on met $* à la fin : ça prend encore des arguments.
